PHP kézikönyv
Előző |  | Következő

# HttpRequest::addSslOptions

(no version information, might be only in CVS)

HttpRequest::addSslOptions -- Add ssl options

## Leírás

publicbool HttpRequest::addSslOptions ( array options )

Set additional SSL options.

## Paraméterek

options

  an associative array as parameter containing additional SSL specific options

## Visszatérési értékek

Siker esetén `TRUE` értékkel tér vissza, ellenkező esetben `FALSE` értéket ad.

Előző | Tartalom | Következő
HttpRequest::addRawPostData | Fel | HttpRequest::clearHistory